name: testing
category: openttd
version: 0.5.1-RC1
date: 2007-03-20T21:25:00-00:00
base: openttd-0.5.1-RC1-
files:
- id: openttd-0.5.1-RC1-macosx-universal.dmg
  size: 5379747
  md5sum: 31c612219fe84d0289fa5a5ca3da45ef
  sha1sum: 27787d9a4fa461e0748511609806eff4fda66830
  sha256sum: 6b1b9221ad16931851f3be938184d260bc07a442e421d55b5e92f7385615a820
- id: openttd-0.5.1-RC1-morphos.lha
  size: 3266493
  md5sum: 8ce29f0deb5f264b69bffc7de2187aba
  sha1sum: 56bb9d70fbfc5588e4dcf7a735031214b598a1ff
  sha256sum: b77688c2a5c6ccc3acbb81534b44d17dac3b40e06f8c7756456e15cd624dfd69
- id: openttd-0.5.1-RC1-windows-win32.exe
  size: 2085521
  md5sum: cef8ee02d2cf6dfbb14cb1350401752d
  sha1sum: 4213731af1af6a8fe830941acf8636b5d774af00
  sha256sum: ae021bb0f10d3731c35a33cc43626a3f1d740e859371eefc4634bf840d34330b
- id: openttd-0.5.1-RC1-windows-win32.zip
  size: 2200781
  md5sum: cc6282302f026b4fc8211181af61fb06
  sha1sum: b75cfaf3acaa414ebbafeb82eabe014809b811d1
  sha256sum: 34266948dad0332aaf0c537755f83b2a79386cffd208829268355700bf621af0
- id: openttd-0.5.1-RC1-windows-win64.zip
  size: 2274509
  md5sum: 4a70778aee05677584e329320c6703c3
  sha1sum: 42a771dad8ca4a149006b59d0de4def34fb0b254
  sha256sum: f8d952cf7ea09c6ae55fa02e2a19d8d2edb12666120f62a4a9f43ace50f73aed
- id: openttd-0.5.1-RC1-windows-win9x.exe
  size: 2082493
  md5sum: 2966c08391aa2a62331ec11280fef8ce
  sha1sum: c55ee0c73c19df5415cdb0f3dba101050e72a3bd
  sha256sum: 317cc42e76d4b0be78d8ae9dbea433d4d42d0838524ece314a9948536f48fbd0
- id: openttd-0.5.1-RC1-windows-win9x.zip
  size: 2197670
  md5sum: 694d3c516c82390c60107cc81fb3148d
  sha1sum: 0c34347edbe36dd98ddeea0952dbdabfe43d0267
  sha256sum: bb0fd6a4451600de9cedfc1fb9011f40ba7cb3bc1108d69fc4638609bcaa8c49
dev_files:
- id: openttd-0.5.1-RC1-source.tar.bz2
  size: 3028320
  md5sum: a2e5f41426768c5102d34a990ba9489e
  sha1sum: 889b443c0c99fdc37a5b0aeb0c629acf3f964e12
  sha256sum: 1c5fb50b351db3ab47f965d86d93b7a7002e595317a1e7d01c34010958bb41e3
- id: openttd-0.5.1-RC1-source.tar.gz
  size: 4086810
  md5sum: d1602dea8bf114c5036ae3b73bd6dcdd
  sha1sum: a4d82ecdd129deef94b8923d524ce572ad3f9cf4
  sha256sum: 0baa1993dc65687d296fa7e7e0182345f497b996f496ca43642426899a57eac8
- id: openttd-0.5.1-RC1-source.zip
  size: 4205361
  md5sum: 73abf14c0970ec7edc50e503594d3988
  sha1sum: 6e2acb73d5901b75ce28ea5620d721a9a68578cc
  sha256sum: 13f19668a581b96f4a6a1004b2cafb945b8a10dc33d6659e3ad7d182a97a0b28
